

#topcontrol1 {
    background: green;
    background: rgba(64, 64, 64, 0.75);
    color: #FFF;
    width: 49px;
    height: 48px;
    right: 10px;
    text-align: center;
    text-decoration: none;
    z-index: 1040;
    transition: background 0.3s ease-out;
    position: fixed;
    display: none;
    bottom: 0;
    cursor: pointer;
    right: 10px;	
    border-radius: 4px 4px 0 0;
	/*display:block;*/
}

#topcontrol1:hover {
    color: #1e84b5;
}
#topcontrol1 i {
    position: absolute;
    height: 24px;
    line-height: 24px;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto
}

#topcontrol1{background:#404040;background:rgba(64,64,64,0.75);color:#FFF;width:49px;height:48px;right:10px;text-align:center;text-decoration:none;z-index:1040;transition:background 0.3s ease-out}
#topcontrol1 i{position:absolute;height:24px;line-height:24px;top:0;bottom:0;left:0;right:0;margin:auto}

@media (max-width: 767px){ #topcontrol1{display:none}}

#navbar li {
   /* display: none;*/
}


div.sticky {
  position: -webkit-sticky;
  position: sticky;
  top: 129px;
  background-color: #F00;
  padding: 0px;
  font-size: 14px;
  margin-left:-30px;
}




